Subject: [sidr] New version: draft-ietf-sidr-arch-11

From: Matt Lepinski <[email-masked]>
Date: Tue, 21 Sep 2010 11:37:02 -0400

A new version of the architecture document, draft-ietf-sidr-arch-11 
has been submitted. This version addresses the open issues identified in 
the last working group last call as well as comment received from the 
security area directors subsequent to that last call.

The authors know of no open issues remaining in the document and believe 
this document is ready for a second working group last call.

- Matt Lepinski